---
arch: aarch64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.20.7 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.7-aarch64-uefi-tiny-metal-gcp
name: alpine-3.20.7-aarch64-uefi-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.7
revision: '0'
version: '3.20'
built: '2025-07-16T01:56:22.685034'
uploaded: '2025-07-16T01:59:37.538408'
signed: '2025-07-16T18:24:09.446945'
released: '2025-07-16T18:24:17.744189'
artifacts:
metadata_updated: '2025-07-16T18:24:17.745785'
